## rust-wayland-scanner-0.29 0.29.5

=== debian/changelog ===
rust-wayland-scanner-0.29 (0.29.5-3) unstable; urgency=medium

  * Team upload.
  * Regenerate wayland-scanner 0.29.5 using debcargo 2.7.5

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Sun, 24 Nov 2024 18:23:30 +0100

rust-wayland-scanner-0.29 (0.29.5-2) unstable; urgency=medium

  * Package wayland-scanner 0.29.5 from crates.io using debcargo 2.6.0

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Tue, 04 Jul 2023 21:21:15 +0200

rust-wayland-scanner-0.29 (0.29.5-1) experimental; urgency=medium

  * Package wayland-scanner 0.29.5 from crates.io using debcargo 2.6.0

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Thu, 29 Jun 2023 09:17:45 -0400

rust-wayland-scanner (0.29.4-1) unstable; urgency=medium

  * Package wayland-scanner 0.29.4 from crates.io using debcargo 2.5.0

 -- James McCoy <jamessan@debian.org>  Sat, 09 Apr 2022 20:26:50 -0400

rust-wayland-scanner (0.29.1-1) unstable; urgency=medium

  * Package wayland-scanner 0.29.1 from crates.io using debcargo 2.4.4-alpha.0

 -- James McCoy <jamessan@debian.org>  Sun, 24 Oct 2021 00:06:55 -0400
