=== debian/control ===
Source: rust-wayland-scanner-0.29
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-proc-macro2-1+default-dev (>= 1.0.11-~~) <!nocheck>,
 librust-quote-1+default-dev <!nocheck>,
 librust-xml-rs-0.8+default-dev <!nocheck> | librust-xml-rs-0.7+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <matthias.geiger1024@tutanota.de>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/wayland-scanner-0.29]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/wayland-scanner-0.29
Homepage: https://github.com/smithay/wayland-rs
X-Cargo-Crate: wayland-scanner
Rules-Requires-Root: no

Package: librust-wayland-scanner-0.29-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-proc-macro2-1+default-dev (>= 1.0.11-~~),
 librust-quote-1+default-dev,
 librust-xml-rs-0.8+default-dev | librust-xml-rs-0.7+default-dev
Provides:
 librust-wayland-scanner-0-dev (= ${binary:Version}),
 librust-wayland-scanner-0+default-dev (= ${binary:Version}),
 librust-wayland-scanner-0.29+default-dev (= ${binary:Version}),
 librust-wayland-scanner-0.29.5-dev (= ${binary:Version}),
 librust-wayland-scanner-0.29.5+default-dev (= ${binary:Version})
Replaces: librust-wayland-scanner-dev (<< 0.29.6~)
Breaks: librust-wayland-scanner-dev (<< 0.29.6~)
Description: Wayland Scanner for generating rust APIs from XML wayland protocol files - Rust source code
 Intended for use with wayland-sys. You should only need this crate if you are
 working on custom wayland protocol extensions. Look at the crate wayland-client
 for usable bindings.
 .
 Source code for Debianized Rust crate "wayland-scanner"
